# Capture Payment

```
POST 
/payments/:id/capture
```

Captures funds from a previously authorized payment. This endpoint can only be used with payments in `AUTHORIZED` status. Both full and partial captures are supported — specify an `amount` less than or equal to the original authorized amount to perform a partial capture.

This operation completes the two-step authorization flow:

1. **Authorize**: Create a payment with `transactionType: AUTH` to hold or validate funds
2. **Capture**: Transfer the funds to your account when ready to fulfill the order

**Important**: The capture window depends on the payment method:

* **Card payments**: Authorized payments expire after **7 days**.
* **Bizum payments**: Authorized payments expire after **30 days**.

After expiration, they will be marked as `EXPIRED` and can no longer be captured. Be sure to capture funds within the applicable timeframe or communicate with your customer about a new payment.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A payment object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
